/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


:root{
    --color1:#ecc037;
    --color2:#fff;
    --color3:#000;
}
#sec1 .owl-dots {
    display: none;
}
#sec1 .owl-stage {
    padding-top: 0px;
}
#sec3 img {
    width: 86%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
    font-family: mreg !important;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 0px 15px !important;
    opacity: 1 !important;
}
div#sec2 {
    background-size: 100% 100% !important;
    padding-top: 528px;
    padding-bottom: 333px;
}
#sec1 h1 {
    padding-bottom: 234px;
    font-family: air;
    font-size: 200px !important;
    font-weight: 100;
    transform: rotate(352deg);
    margin-top: 132px;
}
div#sec2 {
    background-size: cover !important;
    padding-top: 366px;
    padding-bottom: 97px;
    background-position: center;
}

#sec1 a#b1 {
    font-family: beb !important;
    font-size: 20px;
    font-weight: 100;
    margin-right: 18px;
    background: transparent !important;
    border: 3px solid #fff;
    padding: 16px 0!important;
    width: 244px;
    border-radius: 0px !important;
    letter-spacing: 1px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span:hover {
    color: #a4862a !important;
}
#sec1 a.play_button.large.nectar_video_lightbox {
    background-color: #ecbc28;
    border-radius: 54px !important;
    top: 71px;
    left: 40px;
}
#sec1 h1:before {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/llll.png);
    position: absolute;
    top: 148px;
    right: 700px;
    transform: rotate(5deg);
}
html body h1 {
    font-family: 'beb';
    font-size: 61px;
    line-height: 60px;
    FONT-WEIGHT: 100;
    letter-spacing: 1px;
}
html body p {
    font-family: mreg;
    font-size: 16px;
    line-height: 26px;
}
div#sec3 {
    margin-top: -25px;
    padding-top: 147px !important;
    padding-bottom: 106px !important;
}
a#b1 {
    font-family: beb !important;
    font-size: 20px;
    font-weight: 100;
    border-radius: 0px !important;
    padding: 11px 25px;
}
#sec3 .c1:before {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/sasasa.png);
    position: absolute;
    bottom: -68px;
    right: 25px;
}
#sec3 .c2:before {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-8.png);
    position: absolute;
    top: 74px;
    left: 0px;
}
#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#sec4 .owl-dots span {
    display: none;
}

#sec4 .owl-dots button {
    background: #1b1b1b;
    height: 5px !important;
    width: 440px;
    border-radius: 0px !important;
}

#sec4 .owl-dots button.active {
    background: var(--color1);
}
#sec4 p {
    font-size: 14px;
    line-height: 24px;
    font-family: mlit !important;
}
#sec4 .txt {
    padding: 0px 0px 20px 30px !important;
}
#sec4 strong {
    font-size: 54px;
    font-family: tblack !important;
    line-height: 72px;
    color: #0c0c0c;
    -webkit-text-stroke: 0.3px #fff;
    position: relative;
    margin-left: 32px;
    letter-spacing: 6px;
}
div#sec5 {
    padding: 63px 0px 80px 0px !important;
}
#sec5 h1 {
    padding-bottom: 0px;
}
#sec5 h1:after {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-8.png);
    display: block;
    margin-top: -26px;
    transform: scale(0.9);
}
div#sec8 {
    padding-top: 190px !important;
    padding-bottom: 130px !important;
}
#sec8 h1 {
    font-weight: 100;
    padding-bottom: 41px;
}
#sec8 h1 {
    font-weight: 100;
    padding-bottom: 35px;
    margin-top: -15px;
    letter-spacing: 6px !important;
}
#sec8 h1:before {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/wh.png);
    position: absolute;
    top: 160px;
    left: 514px;
}
#sec8 a#b1 {
    border: 3px solid #fff;
    background: transparent !important;
    letter-spacing: 2px;
    padding: 19px 45px;
}
#sec8 .row-bg.viewport-desktop.using-image {
    position: relative;
}
#sec8 .vc_column-inner {
    top: -46px;
}
/* div#sec9 {
    padding-top: 52px !important;
    margin-left: -100px;
    margin-right: -100px;
} */
#sec9 .carousel-item {
    margin-right: 19px;
}
#sec9 h1:before, #sec-blog h1:before,#sec-st h1:before {
    content: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-8.png);
    position: absolute;
    top: 36px;
    left: 502px;
}
#sec9 h1 {
    letter-spacing: 4px;
}
#sec-do .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#sec-do {
    padding: 80px 0px !important;
    position: relative;
    margin-top: 60px;
    margin-left: -100px;
    margin-right: -100px;
}
div#sec-do h1 {
    font-size: 132px;
    line-height: 142px;
    color: #121426;
    font-weight: 100;
    position: relative;
}
#sec-do a#b1 {
    padding: 55px 42px 43px 43px !important;
    font-family: bebneu !important;
    font-size: 61px;
    font-weight: 100;
    line-height: 40px;
    border-radius: 60% !important;
    margin-top: 10px;
}
div#sec-st h1 {
    font-size: 52px;
    color: #111111;
    letter-spacing: 0px;
}

div#sec-st .iconnn li {
    display: inline-block;
    margin: 0px 22px;
    font-size: 45px;
}

div#sec-st .iconnn ul {
    float: right;
    margin-top: 30px;
}

div#sec-st .iconnn ul i {
    background: #80808038;
--size: 110px;
    width: var(--size);
    height: var(--size);
    line-height: 112px  !important;
    border-radius: 62px;
    margin: 10px;
    transition: 0.2s;
    position: relative;
}

div#sec-st .iconnn ul a::after {
    display: block;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    width: 110px;
    line-height: 20px;
    margin: auto !important;
    margin-top: 9px !important;
}

div#sec-st .iconnn ul li:nth-child(1) a::after {
    content: 'Our Facebook';
}

div#sec-st .iconnn ul li:nth-child(2) a::after {
    content: 'Our Instagram';
}

div#sec-st .iconnn ul li:nth-child(3) a::after {
    content: 'Our Spotify Playlist';
}

div#sec-st .iconnn ul li:nth-child(4) a::after {
    content: 'Our Youtube Series';
}



div#sec-st {
    padding: 50px 0px !important;
    margin-top: 110px;
}
div#footer-widgets ul li a {
    font-size: 16px;
    font-family: mreg;
    line-height: 18px;
}
div#custom_html-2 ul li a,div#custom_html-2 ul li P {
    line-height: 32px;
}
div#custom_html-2 li.mrk a p {
    font-size: 16px !important;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';

}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
  
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
   
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
 
}
#footer-outer #footer-widgets .foot-secc li:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0;
    -webkit-text-stroke: 2px var(--color1);
    color: transparent;
    font-size: 23px;
    text-align: center;
    width: 21px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li.current-menu-item a span {color: #ecbc28 !important;}

#sec1 a.play_button.large.nectar_video_lightbox>span {
    opacity: 0;
}

#sec1 a.play_button.large.nectar_video_lightbox::before {border: unset;background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Group-5-1.png);background-repeat: no-repeat;background-size: contain;background-position: center;--size: 100px;width: var(--size);height: var(--size);}

#sec1 a.play_button.large.nectar_video_lightbox {
    background: unset;
}

#sec4 strong::before {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/2.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
--size: 110px;
    width: var(--size);
    height: var(--size);
    right: 0px;
    bottom: -23px;
}

#sec4 .carousel-item {
    padding: 1px 10px;
}

#sec4 h2 {
    font-size: 24px;
    line-height: 34px;
    text-transform: uppercase;
    font-family: 'mmed' !important;
    font-weight: 100;
    letter-spacing: 3px;
    margin-top: 30px;
}
div#sec4 .inner_row,div#sec4 .owl-carousel {
    padding-left: 330px;
}

#sec4 .owl-item .txt {
    padding: 78px 0px 40px 30px !important;
    border-bottom: 1px solid gray;
    transition: 0.2s;
}

div#sec4 .owl-carousel {
    margin-top: 20px;
}

#sec4 .owl-item:nth-child(even) {
    transform: translateY(-40px);
}

#sec4 .owl-stage {padding-top: 40px;}
div#sec4 {
    padding: 100px 0px !important;
}

#sec4 h1, #sec5 h1, #sec9 h1, #sec-blog h1,#sec-st h1 {
    font-family: 'beb';
    font-weight: 100;
    letter-spacing: 2px;
    position: relative;
}

#sec4 p span:not(.owl-item p span) {
    color: var(--color2) !important;
    opacity: 0.8;
}

#sec4 p span a {
    text-decoration: underline;
}

#sec4 .owl-item:hover .txt {
    border-bottom: 1px solid var(--color1);
}

#sec4 .owl-item:hover strong::before {filter: brightness(0) invert(93%) sepia(82%) saturate(1210%) hue-rotate(324deg) brightness(95%) contrast(95%);}

#sec4 .owl-dots {
    display: block;
    float: left;
    margin-top: 50px;
}

#sec4 h1::after {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-8.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    width: 200px;
    height: 35px;
}

div#sec7 {
    padding-top: 17px !important;
}

#sec8 .row-bg.viewport-desktop.using-image::before {
    content: '';
    background: var(--color1);
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.8;
    pointer-events: none;
}

#sec8 a#b1 i {
    transform: unset;
    position: unset;
}

#sec8 a#b1 span {
    transform: unset;
    margin-right: 10px;
}

#sec9 .owl-stage {
    padding-top: 40px;
}
#sec-blog .article-content-wrap {
    padding: 230px 20px 0px 20px;
}

#sec-blog .row.blog-recent.columns-4 {
    margin-top: 60px;
}
#sec-blog h3.title {
    font-size: 15px;
    line-height: 25px;
}

#sec-blog span.meta-category {
    display: none;
}

#sec-do a#b1::after {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-35.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
--size: 70px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
}

div#sec-do h1::After {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Layer-35-copy.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 520px;
    height: 50px;
    display: block;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 70px;
    z-index: 111;
    position: relative;
}
div#sec-do::before {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/Group-6.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 81%;
    height: 100%;
    position: absolute;
    bottom: -30px;
    left: 0;
    pointer-events: none;
    z-index: 11;
}



div#sec-st .iconnn ul li:hover i {background: var(--color1);color: var(--color2);font-size: 70px;}

div#sec-st .iconnn ul i::after {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/souldistrictbiz-02_06.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
--size: 135px;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: 0.2s;
}

div#sec-st .iconnn ul li:hover i::after {
    opacity: 1;
}

#sec-st h1:before {
    position: absolute;
    left: 0 !important;
    top: 90px !important;
    transform: translateX(0) scale(0.8) !important;
    transform-origin: left;
}
#footer-widgets div#media_image-2 img {
    margin-top: 40px;
    width: 80% !important;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: 'mmed';
    font-weight: 900;
    font-size: 23px;
    line-height: 33px;
    color: var(--color3) !important;
}
#footer-outer #footer-widgets .col ul#menu-main-menu-2 li {
    padding: 4px 0px !important;
}



#footer-widgets .col.span_3:nth-child(3) {
    position: relative;
    right: 50px;
}

#footer-outer #footer-widgets .foot-secc li:nth-child(3):before {
    font-size: 18px !important;
}

#footer-widgets input.tnp-email {
    border-radius: 50px;
    padding: 14px 21px !important;
}

#footer-outer #footer-widgets .col input[type=submit] {
    border-radius: 50px !important;
    background: var(--color1) !important;
    padding: 16px 0px;
    margin-top: 15px;
    text-transform: uppercase;
    font-size: 15px;
}

div#copyright {
    padding: 0 !important;
}

#copyright .col.span_5 {
    max-width: 100% !important;
    border-top: 1px solid;
    padding: 30px 0px;
}

#copyright div#text-2 {
    float: left;
}

#copyright div#text-3 {
    float: right;
}

#footer-widgets .row {
    padding-bottom: 40px !important;
}
#footer-outer #copyright a:hover:not(.nectar-button) {
    color: var(--color1) !important;
    opacity: 1 !important;
}
#sec3 a#b1 {
    padding: 16px 41px;
    letter-spacing: 1px;
}
div#sec-do::after {
    content: '';
    background: url(https://devu05.testdevlink.net/soul/wp-content/uploads/2023/05/souldistrictbiz-02_03.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    position: absolute;
    top: 40px;
    right: 0;
--size: 130px;
    width: var(--size);
    height: var(--size);
    z-index: 111;
}
#footer-widgets a.btn1,#footer-widgets a.btn2 {
    width: 100%;
    text-align: center;
    display: block;
    background: var(--color1);
    padding: 14px 0px;
    border-radius: 50px;
    font-weight: 800;
    color: var(
    --color2) !important;
    margin-top: -7px;
    font-size: 15px;
}

#footer-widgets a.btn2 {background: gray;}

#sec-st .iconnn ul li:nth-child(5) a::after {
    content: "Linkedin Profile";
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
    div#sec2 {
    padding-top: 265px;
    padding-bottom: 57px;
}

#sec1 h1:before {
    right: 500px;
    top: 128px;
    transform: rotate(5deg) scale(0.8);
}

#sec1 h1 {
    padding-bottom: 184px;
}

div#sec3 {
    padding-top: 107px !important;
    padding-bottom: 96px !important;
}

h1 {
    font-size: 51px !important;
    line-height: 61px !important;
}

#sec4 h1::after {
    width: 157px;
    height: 32px;
    margin-left: 10px;
}

div#sec4 .inner_row, div#sec4 .owl-carousel {
    padding-left: 138px;
}

div#sec8 {
    padding-top: 140px !important;
    padding-bottom: 70px !important;
}

#sec8 a#b1 {
    padding: 15px 45px;
}

#sec8 h1:before {transform: translatex(-50%) scale(0.8);top: 160px;left: 50%;}

#sec9 h1:before, #sec-blog h1:before, #sec-st h1:before {
    top: 36px;
    left: 50%;
    transform: translateX(-50%) scale(0.8);
}

#sec-blog .article-content-wrap {
    padding: 210px 20px 0px 20px;
}

div#sec-do h1 {
    font-size: 132px !important;
    line-height: 142px !important;
}

div#sec-do h1::After {
    margin-bottom: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
    #sec4 .owl-dots button {
    width: 387px;
}
	#sec4 h2 {
    font-size: 19px;
    line-height: 31px;
}

#sec4 p {
    font-size: 13px;
    line-height: 23px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	div#sec9 {
    margin-left: -50px;
    margin-right: -50px;
}

div#sec-do {
    margin-left: -50px;
    margin-right: -50px;
}
    div#sec2 {
    padding-top: 145px;
    padding-bottom: 67px;
}

#sec1 h1 {
    font-size: 160px !important;
    padding-bottom: 144px;
}

#sec1 h1:before {
    right: 370px;
    top: 108px;
    transform: rotate(5deg) scale(0.8);
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 10px !important;
}

#sec3 .c2:before {
    top: 142px;
    left: -30px;
    transform: scale(0.8);
}

h1 {
    font-size: 47px !important;
    line-height: 57px !important;
}

#sec4 h2 {
    font-size: 17px;
    line-height: 27px;
}

#sec4 p {
    font-size: 11px;
    line-height: 21px;
}

#sec4 .carousel-item {
    padding: 0px 5px;
}

#sec4 .owl-item .txt {
    padding: 68px 20px 30px 20px !important;
}

#sec4 h1::after {
    width: 147px;
    height: 32px;
    margin-left: 10px;
}

#sec5 h1:after {
    transform: scale(0.7);
}

div#sec7 {
    padding-top: 3px !important;
}

div#sec8 {
    padding-top: 100px !important;
    padding-bottom: 30px !important;
}

div#sec-st .iconnn li {
    margin: 0px 17px;
}
    #sec4 .owl-dots button {
    width: 362px;
}
#sec-blog .vc_col-sm-12 {
    padding: 0px 40px;
}
ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 12px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
    #sec4 .owl-dots button {
    width: 342px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
    #sec3 img {
    width: 87%;
    margin: auto;
}

#sec3 .c2:before {
    top: 100px;
    left: -30px;
    transform: scale(0.8);
}

h1 {
    font-size: 45px !important;
    line-height: 55px !important;
}

#sec4 strong {
    font-size: 50px;
    margin-left: 27px;
}

#sec4 strong::before {--size: 108px;}
    #sec4 .owl-dots button {
    width: 332px;
}
ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px !important;
}
#sec-st .iconnn li {
    margin: 0px 11px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
    
div#sec-st .iconnn ul i::after {--size: 105px;}

    body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background-color: var(--color3) !important;
}

#sec1 h1 {
    font-size: 140px !important;
    padding-bottom: 124px;
}

#sec1 h1:before {
    right: 230px;
    top: 88px;
    transform: rotate(5deg) scale(0.6);
}

html body p {
    font-size: 13px;
    line-height: 23px;
}

#sec3 .c2:before {
    top: 52px;
    left: -30px;
    transform: scale(0.8);
}

h1 {
    font-size: 32px !important;
    line-height: 31px !important;
}

#sec4 h2 {
    font-size: 12px;
    line-height: 23px;
}

#sec4 .carousel-item p  br {
    display: none;
}

div#sec4 {
    padding: 80px 0px !important;
}

#sec5 h1:after {
    transform: scale(0.5);
    margin-top: -6px;
}

#sec8 h1:before {
    transform: translatex(-50%) scale(0.8);
    top: 149px;
}

#sec9 h1:before, #sec-blog h1:before, #sec-st h1:before {
    top: 26px;
}

#sec-blog .article-content-wrap {
    padding: 130px 20px 0px 20px;
}

#sec-blog h3.title {
    font-size: 14px;
    line-height: 22px;
}

#sec-blog .row.blog-recent.columns-4 {
    margin-top: 50px;
}

div#sec-do h1 {
    font-size: 101px !important;
    line-height: 92px !important;
}

div#sec-do h1::After {
    width: 430px;
    height: 50px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 94px;
}

#sec-do a#b1 {
    padding: 38px 27px 28px 27px !important;
    font-size: 52px;
    line-height: 32px;
    margin-top: 10px;
}



div#sec-do::before {
    bottom: -40px;
}

div#sec-do {
    padding-top: 120px !important;
    padding-bottom: 67px !important;
}

div#sec-st .iconnn li {
    margin: 0px 20px;
}


div#sec-st .iconnn ul i {--size: 80px;font-size: 29px;line-height: 84px !important;margin: 15px;}

div#sec-st .iconnn ul li:hover i {
    font-size: 44px;
}

div#sec-st .iconnn ul {
    margin-left: unset;
}

#sec-st h1:before {
    transform: translateX(0) scale(0.6) !important;
    top: 60px !important;
}

#footer-outer a, #footer-outer p,#footer-outer span {
    font-size: 12px !important;
    line-height: 19px;
}

#footer-outer #footer-widgets .col input[type=submit] {
    font-size: 12px;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 19px;
    line-height: 26px;
}

#copyright .col.span_5 {
    padding: 23px 0px;
}
    #sec4 .owl-dots button {
    width: 247px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	div#sec9, div#sec-do {
    margin-left: unset;
    margin-right: unset;
}
	#sec-blog .vc_col-sm-12 {
    padding: 0px 0px;
}
    #copyright div#text-2 {
    order: 2;
}

#copyright div#text-3 {
    order: 1;
}

#copyright .col.span_5 {
    display: flex;
    flex-direction: column;
}
    #sec3 .c1:before {
    right: -25px;
}
	#sec4 .owl-item:nth-child(even) {
    transform: unset;
}
	#sec4 .owl-stage {
    padding-top: 0px;
}
    div#sec2 {
    padding-top: 95px;
    padding-bottom: 47px;
}

#sec1 a.play_button.large.nectar_video_lightbox {
    transform: translateX(-50%) !important;
}

#sec1 h1 {
    font-size: 110px !important;
    padding-bottom: 94px;
}

#sec1 h1:before {
    right: 140px;
    top: 48px;
    transform: rotate(5deg) scale(0.5);
}

#sec1 a#b1 {
    padding: 13px 0!important;
    width: 214px;
    font-size: 15px;
}

#sec3 .vc_col-sm-6:first-child {
    width: 60%;
    margin: auto;
}

div#sec3 {
    padding-top: 77px !important;
    padding-bottom: 66px !important;
}

#sec3 .vc_col-sm-6:last-child {
    margin-top: 90px;
    text-align: center;
}

#sec3 .c2:before {
    left: 50%;
    transform: translateX(-50%) scale(0.8);
    top: 31px;
}

div#sec4 {
    text-align: center;
}

div#sec4 .inner_row, div#sec4 .owl-carousel {
    padding: unset;
}


#sec4 h1::after {
    margin: auto;
}

div#sec4 .owl-carousel {
    padding: 0px 70px;
}
    #sec6 .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 8px;
}

#sec7 .vc_col-sm-4 {
    width: 33.33%;
}

div#sec6 {
    margin-bottom: 0;
}

div#sec5 {
    padding: 63px 0px 30px 0px !important;
}

.owl-dots {
    display: none;
}

#sec-blog .article-content-wrap {
    padding: 200px 20px 0px 20px;
}

div#sec-do {
    padding-top: 70px !important;
}

#sec-do a#b1 {
    margin: auto;
    display: table;
}

div#sec-do h1::After {
    margin-bottom: 14px;
}

div#sec-do::before {
    bottom: -80px;
    width: 100%;
}

div#sec-st {
    text-align: center;
}

#sec-st h1:before {
    left: 50% !important;
    transform: translateX(-50%) scale(0.6) !important;
    transform-origin: center;
}

div#sec-st .iconnn li {
    margin: 0px 10px;
}

div#sec-st .iconnn ul {
    float: unset;
}

#footer-widgets .col.span_3:nth-child(3) {
    right: unset;
}

#footer-outer #footer-widgets .foot-secc li:before {
    left: 14px;
}
	
#copyright div#text-2, #copyright div#text-3 {
    float: unset;
}
	
#sec4 .txt {
    padding-left: 0 !important;
}
	#sec4 .owl-dots {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
    #sec5 .wpb_text_column {
    margin-bottom: 0 !important;
}
	#sec1 h1 {
    font-size: 80px !important;
    padding-bottom: 64px;
}

#sec1 h1:before {
    right: 10px;
    top: 28px;
    transform: rotate(5deg) scale(0.4);
}

#sec3 .vc_col-sm-6:first-child {
    width: 80%;
}
#sec4 p br {
    display: none;
}

#sec4 p {
    padding: 0px 40px;
}

#sec4 .owl-item:nth-child(even) {
    transform: unset;
}

div#sec4 .owl-carousel {
    margin-top: -10px;
}

div#sec4 {
    padding: 40px 0px !important;
}

#sec6 .vc_col-sm-6,#sec7 .vc_col-sm-4 {
    width: 80%;
    margin: 10px auto;
}

#sec9 img {
    margin: auto;
    width: 70%;
}

#sec9 .carousel-item {
    margin: unset;
}

#sec-blog .article-content-wrap {
    padding: 340px 20px 0px 20px;
}

#sec-blog .row.blog-recent.columns-4 {
    width: 80%;
    margin: auto;
    margin-top: 50px;
}

div#sec-do {
    margin-top: 10px;
    padding-bottom: 77px !important;
}

div#sec-do h1 {
    font-size: 71px !important;
    line-height: 72px !important;
}

div#sec-do h1::After {
    width: 310px;
    height: 50px;
    margin: auto;
    margin-top: 0px;
}

div#sec-st {
    margin-top: 60px;
    padding-bottom: 10px !important;
}

div#sec-st .iconnn li {
    width: 44%;
    margin: 20px 10px;
}

#footer-widgets div#media_image-2 img {
    width: 190px !important;
}

#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
    #sec4 .carousel-item p {
    padding: 0px 20px;
}
    #sec3 .c1:before {
    right: -5px;
}
	#sec1 h1 {
    font-size: 60px !important;
    padding-bottom: 44px;
}

#sec1 h1:before {
    right: -50px;
    top: 14px;
    transform: rotate(5deg) scale(0.4);
}

#sec1 a#b1 {
    margin: 7px auto;
}

#sec3 .vc_col-sm-6:first-child {
    width: 100%;
}

#sec3 .c1:before {
    transform: scale(0.6);
    transform-origin: right;
}

#sec3 p br {
    display: none;
}

#sec4 p {
    padding: 0px 30px;
}

#sec4 p br {
    display: none;
}

div#sec4 .owl-carousel {
    padding: 0px 20px;
}
	#sec6 .vc_col-sm-6, #sec7 .vc_col-sm-4 {
    width: 100%;
}

#sec9 img {
    width: 90%;
}

#sec-blog .row.blog-recent.columns-4 {
    width: 100%;
}

#sec-blog .article-content-wrap {
    padding: 270px 20px 0px 20px;
}

div#sec-do h1 {
    font-size: 61px !important;
    line-height: 62px !important;
}
	div#sec-do h1::After {
    width: 260px;
    height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}